[Settings]

# console region: 0 - Japan, 1 - USA, 2 - Export
region =0

# start in fullscreen:  0 - off, 1 - on
fullscreen =0

# display resolution
video_mode =640x480

# upscaling
scaling_mode =2

[AICA]
# sound output
volume =90

[PVR2]
# multithreaded mode:  0 - off, 1 - on
multithreaded =0

pixelcenter = -0.33

# trilinear filtration: 0 - off, 1 - on
forcetrilinear =0

# level of anisotropy: 1-16
anisotropy =1
